@charset "UTF-8";
.tlglayout {
	xbackground-image: url(../images/BKG4.jpg);
	background-attachment: fixed;
	background-position: left top;
	background-repeat: no-repeat;
	background-color: rgba(0,0,0,1.00);
}
.fb-like-box {
	background-color: rgba(0,0,0,1.00);
}
.youtubey  {
	float:left;
    display: block;
	margin: 0 auto;
}
#youmax{width:100% !important;}
#youmax-tabs{display:none !important;}
#youmax-header{display:none !important;}
#youmax{height:400px}
#Banner {
	width:99.5%
}
div.feedburnerFeedBlock ul {
margin-left:0;

padding-left:0;
list-style-type: none;
}
#main_body_right {
	text-align: center;
}
#main_body_middle {
	text-align: left;
	padding-left:5px;
	padding-right:5px;
}
#main_body_middle a:link {color: #ff6600; text-decoration: none}
#main_body_middle a:visited {color: #0000CC; text-decoration: none}
#main_body_middle a:active {color: #0000CC; text-decoration: none}
#main_body_middle a:hover {color: #993300 ; font-family: Georgia, "Times New Roman", Times, serif; text-decoration: underline;}
#main_body_left {
	text-align: center;
}
#main_body_left {
	background-image: url(../images/P1r1.jpg);
	margin-right: 0px;
	margin-left: 0px;
	width: 33.3333333333%;
	
}
#main_body_middle {
	background-image: url(../images/off_white_parchment_paper_wallpaper_texture_seamless.jpg);
	margin: auto;
	width: 33.333333333%;
	color: rgba(0,0,0,1)
}
#main_body_right {
	background-image: url(../images/P3r1a.jpg);
	margin-left: 0px;
	margin-right: 0px;
	width: 33.333333333333333333333%;
}
#footer {
	background-color: rgba(0,0,0,1);

}
.gridContainer.clearfix {
	color: rgba(255,255,255,1);
	width: 90%;
}
#Menu {
	background-color: rgba(0,0,0,1);
	margin-left: 0px;
	margin-right: 0px;
	color: rgba(255,255,255,1);
	width: 100%;
	
}
#footer {
	background-color: rgba(0,0,0,1);
	text-align: center;
	margin-left: 0px;
	margin-right: 0px;
	width: 100%;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #fff;
}
.gridContainer.clearfix {
	font-family: "Trebuchet MS";
}
#main_body_left {
	font-family: "Trebuchet MS";
	font-size: 18px;
}
#main_body_middle {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
}
#main_body_right {
	font-family: "Trebuchet MS";
	font-size: 18px;
}
#main_body_middle {
	background-image: url(../images/off_white_parchment_paper_wallpaper_texture_seamless.jpg);
}
#main_body_left {
	background-image: url(../images/P1r1a.jpg);
}
img[onclick] {

     cursor:pointer;

}
.cycle-slideshow {
	padding: 0px;
	margin: 0;
	margin-left: 0px;
	margin-right: 0px;
	width: 100%;
			} 
.cycle-slideshow-caption {
	padding:0;
	margin:0;
			}
 
.cycle-slideshow img, .cycle-slideshow div {  
    padding: 0px;
    background-color: transparent;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px; 
    margin: 0; 
			}
#container {
	margin:0 auto;
	overflow:hidden;
	width:80%;
			}
			
ins.adsbygoogle {background: #fff }

/* Special Rules for Mobiles. */
@media only screen and (max-width: 481px) {
/**hide some divs**/
#menu { display: block }
#main_body_left, #main_body_middle, #main_body_right {
	float: none;
	width: 100%;
	margin-top: 0;
	margin-bottom: 0;
}
/**make navs bigger**/
nav, nav li {float:none}
nav li a {width:auto;display:block;
line-height: 20px;
}
nav {display:block}
.logo {float:none}
header h1 {margin-top:0; margin-left: 25px;}
body {font-size: 75%}
}
/* Special Rules for Tablets */
@media only screen and (min-width: 482px) {
nav {
	display: inline;
	width: 100%;
	font-family: "PT Sans", Arial, sans-serif;
}
#main_body_right {float:none; width:100%;}
#main_body_left, #main_body_middle  {float:left; width: 48.75%;}
#showDivs {display:none}
body {font-size:100%;}
}
/* Special Rules for Desktops */
@media only screen and (min-width: 769px) {
#main_body_left {
	float: left;
	width: 25.25%;
	margin-top: 0;
	margin-bottom: 0;
	font-family: "Trebuchet MS";
}
#main_body_middle {
	float: left;
	width: 48%;
	margin-top: 0;
	margin-bottom: 0;
	font-size: 14px;
}
#main_body_right {
	float: left;
	width: 25.25%;
	margin-top: 0;
	margin-bottom: 0;
}
.clearfix {
	text-align: center;
}
.clearfix {
	width: 100%;
	/* [disabled]display: inline-block; */
}
